( function( api ) {

	// Extends our custom "senior-care-charity" section.
	api.sectionConstructor['senior-care-charity'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );